Welcome

Our tenet: Product OK, Service OK!

About Our Web Site

For the latest information, please visit Okoker software Web site on the web.

Getting technical support

Just write to

Copyright 2002-2006 Okoker Software Inc.All rights reserved


What's it?

Okoker All Video Converter&Burner Pro is a professional media conversion tool that can batch convert almost all video to MPEG, AVI, WMV, DVD, VCD and SVCD, and burn them to a DVD, CD disc. You can change the codec/system type to PAL or NTSC, and adjust the video size of the output files . It has all of the functions of Okoker video converter software series.

It supports to convert almost all video, such as: RM to AVI, RM to DIVX XVID, RM to MPEG, RM to VCD, RM to DVD, RM to WMV, RMVB to AVI, RMV to DIVX XVID, RMVB to MPEG, RMVB to VCD, RMVB to DVD, RMVB to WMV, AVI to DVIX XVID, AVI to MPEG, AVI to VCD, AVI to DVD, AVI to WMV, MPEG to AVI, MPEG to DIVX VXID, MPEG to VCD, MPEG to DVD, MPEG to WMV, DIVX to DVD VCD AVI WMV ,DIVX to MPEG, WMV to DVD, WMV to MPEG, WMV to AVI, WMV to DIVX XVID, MOV to DVD VCD MPEG AVI DIVX WMV, ASF to DVD VCD MPEG AVI DIVX and so on.

Okoker All Video Converter&Burner is standard version of Okoker All Video Converter&Burner Pro, it can't burn your media files to VCD and DVD.

Batch convert almost all video to AVI format.
Batch convert almost all video to VCD, SVCD, DVD format.
Batch convert almosty all video to MPEG format.
Batch convert almost all video to DIVX, XVID format.
Burn media files to CD, DVD.
Create best video and audio quality.
Adjust the video size of the output files.
Change the codec/system type to PAL or NTSC.
Automatically shutdown your computer after long time batch conversion.

Okoker AVI/DIVX/MPEG/RMVB/WMV to DVD VCD Converter&Burner is a professional media conversion tool that can batch convert AVI/DIVX/MPEG/RMVB/WMV to DVD VCD SVCD. You can change the codec/system type to PAL or NTSC, and adjust the video size of the output files .

.It supports to convert almost all video, such as: RM to AVI, RM to DIVX XVID, RM to MPEG, RM to VCD, RM to DVD, RMVB to AVI, RMV to DIVX XVID, RMVB to MPEG, RMVB to VCD, RMVB to DVD, AVI to DVIX XVID, AVI to MPEG, AVI to VCD, AVI to DVD, MPEG to AVI, MPEG to DIVX VXID, MPEG to VCD, MPEG to DVD, DIVX to DVD VCD AVI,DIVX to MPEG, WMV to DVD, WMV to MPEG, WMV to AVI, WMV to DIVX XVID.

Batch convert AVI/DIVX/MPEG/RMVB/WMV to AVI format.
Batch convert AVI/DIVX/MPEG/RMVB/WMV to VCD, SVCD, DVD format.
Batch convert AVI/DIVX/MPEG/RMVB/WMV to MPEG format.
Batch convert AVI/DIVX/MPEG/RMVB/WMV to DIVX, XVID format.
Burn your media files and Data to CD, DVD.
Create best video and audio quality.
Adjust the video size of the output files.
Change the codec/system type to PAL or NTSC.
Automatically shutdown your computer after long time batch conversion.

Okoker RM to AVI DIVX MPEG VCD DVD Converter&Burner is a professional media conversion tool that can batch convert RM/RMVB to AVI DIVX XVID MPEG VCD SVCD DVD and burn to DVD/CD. You can change the codec/system type to PAL or NTSC, and adjust the video size of the output files . It supports to convert almost all video, such as: RM to AVI, RM to DIVX XVID, RM to MPEG-1, RM to MPEG-2, RM to VCD, RM to DVD, RMVB to AVI, RMV to DIVX XVID, RMVB to MPEG-1, RMVB to MPEG-2, RMVB to VCD, RMVB to DVD.

Batch convert RM/RMVB to AVI format.
Batch convert RM/RMVB to VCD, SVCD, DVD format.
Batch convert RM/RMVB to MPEG format.
Batch convert RM/RMVB to DIVX, XVID format.
Brun your media files and Data to CD, DVD.
Create best video and audio quality.
Adjust the video size of the output files.
Change the codec/system type to PAL or NTSC.
Automatically shutdown your computer after long time batch conversion.

Okoker AVI to DVD VCD DIVX MPEG Converter&Burner is a professional media conversion tool that can batch convert AVI/DIVX/XVID to DVD, VCD, MPEG, DIVX and Burn to DVD/CD. You can change the codec/system type to PAL or NTSC, and adjust the video size of the output files . It supports to convert almost all video, such as: AVI to DIVX XVID, AVI to MPEG, AVI to VCD, AVI to DVD, DIVX to AVI XVID, XVID to AVI DIVX, DIVX VXID to MPEG-1, DIVX VXID to MPEG-2, DIVX XVID to DVD VCD.

Batch convert AVI/DIVX/XVID to DVD, VCD, SVCD format.
Batch convert AVI/DIVX/XVID to MPEG format.
Batch convert video btween AVI, DIVX and XVID.
Brun your media files and Data to CD, DVD.
Create best video and audio quality.
Adjust the video size of the output files.
Change the codec/system type to PAL or NTSC.
Automatically shutdown your computer after long time batch conversion.

Okoker MPEG to DVD VCD DIVX MPEG Converter&Burner is a professional media conversion tool that can batch convert MPEG to AVI, DIVX, DVD, VCD, MPEG and Burn to DVD/CD. You can change the codec/system type to PAL or NTSC, and adjust the video size of the output files . It supports to convert almost all video, such as: MPEG to AVI, MPEG to DIVX, MPEG to VXID, MPEG to VCD, MPEG to DVD.

Batch convert MPEG to AVI format.
Batch convert MPEG to VCD, SVCD, DVD format.
Batch convert MPEG to MPEG format.
Batch convert MPEG to DIVX, XVID format.
Brun your media files and Data to CD, DVD.
Create best video and audio quality.
Adjust the video size of the output files.
Change the codec/system type to PAL or NTSC.
Automatically shutdown your computer after long time batch conversion.

Okoker WMV to DVD VCD DIVX MPEG Converter&Burner is a professional media conversion tool that can batch convert WMV to AVI, DIVX, DVD, VCD, MPEG and Burn to DVD/CD. You can change the codec/system type to PAL or NTSC, and adjust the video size of the output files . t supports to convert almost all video, such as: WMV to AVI, WMV to DIVX, WMV to VXID, WMV to VCD, WMV to DVD.

Batch convert WMV to AVI format.
Batch convert WMV to VCD, SVCD, DVD format.
Batch convert WMV to MPEG format.
Batch convert WMV to DIVX, XVID format.
Brun your media files and Data to CD, DVD.
Create best video and audio quality.
Adjust the video size of the output files.
Change the codec/system type to PAL or NTSC.
Automatically shutdown your computer after long time batch conversion.

Note: Okoker All Video Converter&Burner Pro has all of the functions of Okoker video converter software series, these software as following: "Okoker RM to AVI DIVX MPEG VCD DVD Converter&Burner", "Okoker AVI to DVD VCD DIVX MPEG Converter&Burner", "Okoker AVI to DVD VCD DIVX MPEG Converter&Burner", "Okoker MPEG to DVD VCD DIVX MPEG Converter&Burner", "Okoker WMV to DVD VCD DIVX MPEG Converter&Burner" and " Okoker All Video Converter&Burner". Okoker All Video Converter&Burner is lite version of Okoker All Video Converter&Burner Pro, it can't burn your media files to VCD and DVD.

Support Type | Okoker All Video Converter&Burner Pro | Okoker AVI/DIVX/MPEG/RMVB/ WMV to DVD VCD Converter&Burner | Okoker RM to AVI DIVX MPEG VCD DVD Converter&Burner | Okoker AVI to DVD VCD DIVX MPEG Converter&Burner | Okoker MPEG to DVD VCD DIVX MPEG Converter&Burner | Okoker WMV to DVD VCD DIVX MPEG Converter&Burner
Burn VCD |  |  |  |  |  |
Burn SVCD |  |  |  |  |  |
Burn DVD |  |  |  |  |  |
Convert to AVI |  |  |  |  |  |
Convert to DIVX |  |  |  |  |  |
Convert to XVID |  |  |  |  |  |
Convert to WMV |  |  |  |  |  |
Convert to MPEG |  |  |  |  |  |
Convert to VCD |  |  |  |  |  |
Convert to SVCD |  |  |  |  |  |
Convert to DVD |  |  |  |  |  |
Convert RM File |  |  |  |  |  |
Convert RAM File |  |  |  |  |  |
Convert RMVB File |  |  |  |  |  |
Convert WMV File |  |  |  |  |  |
Convert MPEG File |  |  |  |  |  |
Convert AVI File |  |  |  |  |  |
Convert DIVX File |  |  |  |  |  |
Convert XVID File |  |  |  |  |  |
Convert MOV File |  |  |  |  |  |
Convert ASF File |  |  |  |  |  |


Quickly start to use:

Step by step:

Setp 1: Start the Software by clicking on the Menu or Desktop Ic on.

Step2: Click the toolbar item "Add" to add some media files that you want to convert, then you will see the media files in the list.

Step 3: Click the toolbar item "Convert" to convert your media files, then you will see a window in the middle of the software. The window has a video is being played .
Note: You can adjust the parameter of the video files by click toolbar item "Preferences", it is only used for the expert.

Step 4 : Congratulate you! The conversion is done. Please click the blue button to browse output direscory, you can see the media files that you want to get. Please click toolbar item "Burn VCD" or "Burn DVD" If you want to burn them into a CD/DVD disc. It can be played by the player in your computer.


FAQ

How to get faster and exact technology support?
Do I try out the software before I purchase it?
Lost your registration code?
How to buy it online?
How to install and uninstall the software?
How to register the software?
How to judge successfully register or not?
How to judge the video conversion software work well or not?
Why no file has been outputed when I convert rm to other formats?
Why the AVI , DIVX and XVID output file only has sound?
Why it has mottles in the output real file?
What is NTSC?
What is PAL?

How to get faster and exact technology support?
Please write to support@okoker.com. For better and faster slove the problem, please write clearly. Say what you mean, and make sure it can't be misinterpreted. If you have problem, please tell us that how to do to see the problem again. Write down the error messages, especially if they have numbers in. You had better capture and send your screen to us while your computer has bugs. If you have bought our software, for get our best and fast service, your email need include your order ID, the product name you bought and the product ID.
Return Topic

Do I try out the software before I purchase it?
Yes. The software is a shareware. Before register the software, its some functions are limited. You can try out the primary function freely before you purchase it.
Return Topic

Lost your registration code?
Please write to support@okoker.com enclosing your name, the order ID.
Return Topic

How to buy it online?
Please visit to : http://www.okoker.com/order.htm
 Return Topic

How to install the software?
To install the software : Find the installation programme you have downloaded from http://www.okoker.com/ in your PC, by double clicking and run it. Follow the instructions on the installation wizard, you can finish it. It will be automatically shown a Shotcut on Windows screen after installing. Or clicking [Start] -> [Program], the software will be shown after installing, It indicates the successful installation.
To uninstall the software : You must exit the software before attempting to uninstall it. Use the Add/Remove Programs icon in Windows Control Panel (usually it can be reached via Start menu -> Settings). Please refer Windows Help for details.
Return Topic

How to register the software?
To convert your copy of the software into a registered version, please:
1. Open the software and click the menu item "help" -> "Register" .
2. Input the "Registered Name" and the "Registration Code" extractly as the one provided by us.
3. Click the "Registered" button, you will see a prompt like this "Registration is completed. Please click "OK" to exit the software and restart it." , Congratulations! Your registration completes successfully. Now you can enjoy the full functions provided by the software.
4. After register successfully, click the menu " Help"-> "About" , you can see your name and the registered code. If you add a file into the software , the software disappear, ensure your Registration Code is correct, please uninstall the software, download and install the last version of the software from (please pay attention to the standard version is different from the professional version) : http://www.okoker.com/download.htm
Return Topic

How to judge successfully register or not?
Please click the menu " Help"-> "About" , if you can see your name and the registered code , your registration completes successfully.
Return Topic

How to judge the video conversion software work well or not?
When the software is converting a video format to another, it work well if you see a video is being played on the left of the conversion dialog.
Return Topic

Why no file has been outputed when I convert rm to other formats?
Please install Real Alternative1.41 or above. You can download it from our website. http://www.okoker.com/download/realalt141.exe
Return Topic

Why the output file only has sound?
If the file is AVI fiile, you need install a codec. To download and install the codec, goto the http://www.divxmovies.com or http://www divx.com.
Return Topic

Why it has mottles in the output real file?
Click Menu "Option"->"wipe off the mottle" .
Return Topic

What is NTSC?
Short for National Television System Committee. The NTSC is responsible for setting television and video standards in the United States (in Europe and the rest of the world, the dominant television standards are PAL and SECAM). The NTSC standard for television defines a composite video signal with a refresh rate of 60 half-frames (interlaced) per second. Each frame contains 525 lines and can contain 16 million different colors. The NTSC standard is incompatible with most computer video standards, which generally use RGB video signals. However, you can insert special video adapters into your computer that convert NTSC signals into computer video signals and vice versa.
Return Topic

What is PAL?
(1) Short for Phase Alternating Line, the dominant television standard in Europe. The United States uses a different standard, NTSC. Whereas NTSC delivers 525 lines of resolution at 60 half-frames per second, PAL delivers 625 lines at 50 half-frames per second. Many video adapters that enable computer monitors to be used as television screens support both NTSC and PAL signals. (2) Short for Programmable Array Logic, a type of Programmable Logic Device (PLD).
Return Topic

What is DIVX?
DivX is the name of a popular new video compression technology developed by DivX, Inc. The format was developed to enable users to play and create high-quality videos in a fast and convenient way, while still maintaining the best quality possible. The DivX codec is currently the most popular MPEG-4 based codec because of its quality, speed and efficiency as well as the wide range of DVD players that support DivX. If you compare DivX movies to DVDs they're able to offer the same image quality at one-tenth (1/10) the size, which makes them perfectly suited for movie downloads where the bandwidth available usually is limited. This means that you can easily fit a full movie on a single CD, while still maintaining the original image quality of the DVD. The video is usually combined with AC3 or MP3 audio to provide both high quality audio and video. All of these things have contributed to the popularity of the format among those that download movies and videos online. When you install the DivX codec it essentially works as an add-on to your system, which enables you to compress and decompress video in the DivX format. Once you've installed the DivX codec on your system you will be able to watch DivX videos using Windows Media Player or any other player that supports DivX. To download and install the codec, goto the http://www.divxmovies.com/codec/ or http://www divx.com section.
Return Topic

What is DIVX?
XviD is the name of a popular new video codec being developed as an open source project by volunteer programmers from all over the world. The format was created to offer a free alternative to other commercial video codecs, and despite being open source its quality and efficiency has made it one of the most popular video codecs online. While XviD still isn't as widely used as DivX, playback of XviD movies is usually supported in new DVD players nowadays. The XviD codec makes it possible to compress a full-length DVD-quality movie enough to fit on a single CD (might require 2 CDs depending on the length of the movie), while still maintaining the original image quality. Despite the fact that XviD movies offer higher quality video at smaller file sizes they take less time to encode than MPEG-2 due to the incredible compression technology. The video is usually combined with MP3 or AC3 audio to enable both high quality video and audio. These factors and the fact that the codec is distributed for free has contributed to the success of the format. When you install the XviD codec it basically provides your system with specific instructions how to compress and decompress video in the XviD format. Once you've installed the XviD codec on your system you will be able to play XviD videos using Windows Media Player or any other XviD-enabled player. To download and install the codec, goto the http://www.divxmovies.com section
Return Topic


Interface


Toolbar
toolbar.jpg (26786 字节)

- Add File : This menu item is used to add meida file(s) for converting. You can add more than one file or different format file at the same time. The file(s) would be listed on the software list.

 - Remove File : This menu item is used to remove the file(s) that have been added from the software list. you can use mouse to select one or more than one file and then remove it.

 - Convert : After you have added the file(s) and finish the [Option] menu->Preference setting, clicking this item start convert your media files.

- Stop : When the software is converting, you can click this item to stop conversion.

- Play : When you have selected some music file that have been added, this item can be played by your media player.

 - Preference : Set the preference of the output files.

- Burn VCD : Convert your media files to VCD format and Burn them into a CD-R disc. After that, you can play it in your player on your computer.

- Burn DCD : Convert your media files to DVD format and Burn them into a DVD-R disc. After that, you can play it in your player on your computer.


Menu

The sotware menu bar shown below:

[File] Menu , show as below

menu1.jpg (8101 字节)

Add File - This menu item is used to add meida file(s) for converting. You can add more than one file or different format file at the same time. The file(s) would be listed on the software list.
Remove File - This menu item is used to remove the file(s) that have been added from the software list. you can use mouse to select one or more than one file and then remove it.
Exit - This menu item is used to quit the program.

[Edit] Menu, Editing operations, shown as below:

menu1.jpg (8101 字节)

Select All - This menu item is used to select all the file(s) that have been added.you can use mouse to select file one by one to convert or use this item to select all.
Select None - This menu item is used to clear selected the file(s) that have been added.you can use mouse to clear selected file one by one to convert or use this item to clear all.
Invert Selection - When you select one or more than one files that have been added.this item can invert the selection to select the other files in the added list.
Move Top - Move the selected item to the front of list.
Move Up - Exchange the position with the previous item.
Move Down - Exchange the position with the rear item.
Move Bottom -Move the selected item to the bottom of list.

[Control] Menu, Tool of view windows, shown as below:

Convert - After you have added the file(s) and finish the [Option] menu->Preference setting, clicking this item start convert your media files.
Stop - When the software is converting, you can click this item to stop conversion.
Play - When you have selected some music file that have been added, this item can be played by your media player.
Brower Source Directory - Open the source directory.
Brower Output Directory - Open the output directory.
File Information - Show the information of the file you selected.

[Option] Menu, It offers some tools for editing in the editor window, Show as bellow:

menu3.jpg (2757 字节)

Shut Down When Done - Shut down when all the conversion are completed.
Play Sound When Done - Play a sound when all the conversion are completed.
Preference - Set the preference of the output files.
Burn VCD - Convert your media files to VCD format and Burn them into a CD-R disc. After that, you can play it in your player on your computer.
Burn DCD - Convert your media files to DVD format and Burn them into a DVD-R disc. After that, you can play it in your player on your computer.
Wipe off the mottle - When it has mottles in the output real file, please use the item.

[Help] Menu, Getting help and information, Shown as bellow:

Contents - If you can't use the software, please use the help contents.
Website - Visit our website.
E-Mail - If you have any problem or need technic support, please email to us.
More Software - We commend more excellent softwares for you.
Register - Register the software to use the full function of the software.
About - The Information about the software.


How to buy

Click "Buy Now" to online purchase the software:

Products name | Products ID | Online Purchase | Price
Okoker All Video Converter&Burner Pro | 13969-6 | Buy Now | 34.95
Okoker All Video Converter&Burner | 13969-8 | Buy Now | 29.95
Okoker AVI/DIVX/MPEG/RMVB/WMV to DVD VCD Converter&Burner | 13969-9 | Buy Now | 34.55
Okoker RM to AVI DIVX MPEG VCD DVD Converter&Burner | 13969-10 | Buy Now | 29.95
Okoker AVI to DVD VCD DIVX MPEG Converter&Burner | 13969-11 | Buy Now | 29.95
Okoker MPEG to DVD VCD DIVX MPEG Converter&Burner | 13969-12 | Buy Now | 29.95
Okoker WMV to DVD VCD DIVX MPEG Converter&Burner | 13969-13 | Buy Now | 29.95

If you have any question or met any problem on ordering, please contact
We will help you as soon as possible.


Contact Information

Our tenet: Product OK, Service OK!

Before contacting us for personal support please:

  • Read our FAQs (Frequently Asked Questions).
  • Make sure you are using the latest version.
  • If you still can't solve your problem, please contact our support team. Most of the time, our response will be within 2 business days. For better and faster slove the problem, please write clearly. Say what you mean, and make sure it can't be misinterpreted. If you have problem, please tell us that how to do to see the problem again. Write down the error messages, especially if they have numbers in. You had better capture and send your screen to us while your computer has bugs. If you have bought our software, for get our best and fast service, your email need include your order ID, the product name you bought and the product ID.

Information about downloading software can be found here.
Information about ordering software can be found here


Registration

If you paid the software registration fee and received a registration code from or authorized reseller,please enter your name and registration code here EXACTLY as they appear in the instructions.

If you buy it, you will enjoy the following services:

  • We will send the Registration Code by email within 24 hours.
  • If we have updated our products, we'll inform you as soon as possible. And it's totally free for you to update to a higher version.
  • Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free too.
  • More other valuable services ...


Requirements:

  • CPU: 333 Mhz Pentium II or higher
  • Memory: 32 MB RAM or higher
  • Disk Space: 10 MB free hard drive space
  • Operating System: Windows 95/98/ME/NT/2000/XP/2003 Server